@charset "utf-8";
/* CSS Document */

#mainmenu {
    background-image: url("../images/topmenu.jpg");
    height: 26px;
    width: 960px;
}
#mainmenu li a {
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    text-align: center;
    text-decoration: none;
    width: 147px;
}
#mainmenu li a img {
    margin-top: 4px;
    vertical-align: top;
}
#mainmenu li {
    background-image: url("../images/menu_off.jpg");
    float: left;
    margin: 0 6px 0 0;
    position: relative;
}
#mainmenu ul {
    display: none;
    position: absolute;
    top: 27px;
}
#mainmenu ul li {
    background-color: Transparent;
    background-image: url("../images/Menubg.png");
    padding: 3px;
}
#mainmenu ul li a {
    text-align: left;
}
#mainmenu ul ul {
    left: 163px;
    top: 0;
}
#mainmenu .selected, #mainmenu .active, #mainmenu li a:hover {
    background-image: url("../images/menu_on.jpg");
    background-repeat: repeat-x;
}
#treelist {
    margin: 0 10px 0 0;
    padding: 0;
}
#treelist li {
    border-bottom: 1px solid #CCCCCC;
}
#treelist .itemclosed a {
    color: #000000;
    font-weight: normal;
}
.tree li {
    cursor: pointer;
}
.tree li.open, .tree li.itemclosed, .open ul li.itemopen {
    background-image: none;
    list-style: none outside none;
    padding-left: 10px;
}
.tree li.open {
    background-image: url("../images/ul.gif");
    background-position: 0 2px;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding-left: 10px;
}
.tree li.closed {
    background-image: url("../images/li.gif");
    background-position: 0 8px;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding: 5px 0 5px 10px;
}
.tree li.itemopen {
    padding: 5px 0 5px 10px;
}
#treelist ul {
    margin: 0 0 5px;
    padding: 0;
}
#treelist li ul li {
    border: medium none;
    list-style: none outside none;
    padding: 5px 0 0 10px;
}
.itemopen a, ul li .itemopen a {
}
.closed a {
    color: #000000;
    font-weight: normal;
}
.itemclosed, .itemopen {
    list-style: none outside none;
    padding: 5px 0 5px 10px;
}
.tree li.item, .itemopen {
    list-style: none outside none;
}
.tree li.open ul {
    display: block;
}
.tree li.closed ul {
    display: none;
}
a.selected {
    font-weight: bold;
}
.normal {
    font-weight: normal;
}